This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 99082 - wireless configuration impossible with german localisation
Summary: wireless configuration impossible with german localisation
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-14 10:09 UTC by Michael
Modified: 2007-04-18 16:55 UTC (History)
1 user (show)

Fixed In Version: 1.2.15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-11 14:36:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael 2003-07-14 10:09:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030626

Description of problem:
the dialog 'Wireless-Verbindung konfigurieren' (that's 'Configure Wireless
Connection') for the configuration of a wireless card is impossible to use when
a german localization is active

the modus listbox contains german entries (i.e. 'Verwaltet' for 'managed'), but
only english entries are accepted 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. 
export LANG=de_DE
neat &

2. 
configure a WLAN device

3.
try to choose a entry of the modus listbox    

Additional info:

Comment 1 Harald Hoyer 2003-07-14 14:34:20 UTC
true


Note You need to log in before you can comment on or make changes to this bug.